/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Icon,
Skeleton,
Table,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdLogFilter from '../sd-log-filter.vue'
import SdPictureCard from '../sd-picture-card.vue'
import SdUserItem from '@/common/components/sd-user-item.vue'

Vue.use(Card)
Vue.use(Icon)
Vue.use(Skeleton)
Vue.use(Table)

export default {
  SdAttachment,
  SdLogFilter,
  SdPictureCard,
  SdUserItem,
}
